/**
 * Quotenbox
 */

div.element.quotenbox
{
	display: block;
}

div.element.quotenbox
{
	margin: 0 0 30px 0;
	padding: 10px 0 0 0;
	border-top: 2px solid #dbdbdb;
	position: relative;
}

div.element.quotenbox div.image
{
	margin: 0 0 15px 0;
	padding: 0;
}

div.element.quotenbox h2.title
{
	background: url("../../images/icon-quotenbox.png") no-repeat left center transparent;
	font-size: 1.2em;
    padding: 2px 0 2px 30px;
	color: #003b79;
	margin: 0 0 10px 0;
}

div.element.quotenbox div.content
{
	position: absolute;
	top: 60px;
	left: 15px;
}
